
<%
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% FILE:	SIGNUP.ASP        	      
'% DATE:	03/18/97
'% AUTHOR: 	Aaron Barth (MS)
'% MODIFIED: 	9/15/97
'% MODIFIED BY: Thad Schwebke (MS)
'% DESCRIPTION: Customizable ASP script to perform the
'%              Signup Process for IEAK      
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% 	
%>

<%
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% CheckString Function to add single quotes to string value
'% or Double quote single quotes
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
FUNCTION CheckString (s, endchar)
	pos = InStr(s, "'")
	While pos > 0
		s = Mid(s, 1, pos) & "'" & Mid(s, pos + 1)
		pos = InStr(pos + 2, s, "'")
	Wend
   CheckString="'" & s & "'" & endchar
END FUNCTION		


'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% Grab all Requested Form Values and set the 
'% Session Variables
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

If Request("fname") <> "" then
	Session("fname") = Request("fname")
	fname = Request("fname")
else
	fname = Session("fname")
end if

If Request("lname") <> "" then
	Session("lname") = Request("lname")
	lname = Request("lname")
else
	lname = Session("lname")
end if

If Request("addr1") <> "" then
	Session("addr1") = Request("addr1")
	addr1 = Request("addr1")
else
	addr1 = Session("addr1")
end if

If Request("addr2") <> "" then
	Session("addr2") = Request("addr2")
	addr2 = Request("addr2")
else
	addr2 = Session("addr2")
end if

If Request("city") <> "" then
	Session("city") = Request("city")
	city = Request("city")
else
	city = Session("city")
end if


If Request("state") <> "" then
	Session("state") = Request("state")
	state = Request("state")
else
	state = Session("state")
end if

If Request("zip") <> "" then
	Session("zip") = Request("zip")
	zip = Request("zip")
else
	zip = Session("zip")
end if

If Request("areac") <> "" then
	Session("areac") = Request("areac")
	areac = Request("areac")
else
	areac = Session("areac")
end if

If Request("exch") <> "" then
	Session("exch") = Request("exch")
	exch = Request("exch")
else
	exch = Session("exch")
end if

If Request("last4") <> "" then
	Session("last4") = Request("last4")
	last4 = Request("last4")
else
	last4 = Session("last4")
end if

If Request("ccard") <> "" then
	Session("ccard") = Request("ccard")
	ccard = Request("ccard")
else
	ccard = Session("ccard")
end if

If Request("cardnum") <> "" then
	Session("cardnum") = Request("cardnum")
	cardnum = Request("cardnum")
else
	cardnum = Session("cardnum")
end if

If Request("cardexp") <> "" then
	Session("cardexp") = Request("cardexp")
	cardexp = Request("cardexp")
else
	cardexp = Session("cardexp")
end if

If Request("cardname") <> "" then
	Session("cardname") = Request("cardname")
	cardname = Request("cardname")
else
	cardname = Session("cardname")
end if



'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% Request the Action variable and find out
'% whether to set the Page variable to the Next or 
'% Prev variable
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

if Request("Action") = "   Next   " then
	Page = Request("Next")
elseif Request("Action") = "   Back   " then
	Page = Request("Prev")
elseif Request("Action") = "   Name and address   " then
	Page = Request("Next")
elseif Request("Action") = "   Phone number   " then
	Page = Request("Next")
elseif Request("Action") = "   Payment method   " then
	Page = Request("Next")
elseif Request("Action") = "Submit" then
	Page = Request("Next")
else 
	Page = "Page1"
end if


'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% Use Case statement to determine what "Page"
'% to Display.  If "Page" = Finish then add the 
'% information to the database and send the .INS
'% file to the user
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Select Case Page
  
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% BEGIN PAGE 1
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   Case "Page1"
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%>
	<html>
<head>
<title>OverviewScreen</title>
</head>
<body topmargin=0 leftmargin=0 rightmargin=0 bgcolor=white>

<font face=arial font color=black>

<table cellpadding=8 cellspacing=0 border=0 width=100% height=100%>

<tr height=60>
<td width=200 bgcolor=white>
		<img src="/images/logohere.gif" height=60 width=100>
	</td>
<td bgcolor=336699> 
		<font face=times font color=white font size=7>
		<i>Internet Sign-Up </i>
	</td>
<TH></TH>
</tr>
<tr valign=top >
	<td height=90% width=200 bgcolor=black>
	<font size=2 color=99cc66>
	<b> Welcome... </b></font><P>
<font size=2 color=white>
	to the Internet Sign-up page.</font><P>
	<font size=2 color=white>
	Use this page to sign up for an Internet account with [provider name goes here].
	</font>
	</td>

	<td HEIGHT=90% width=70% bgcolor=cccccc>
	<font size=2>
<center><table width=95%>
<tr><td>
	<font size=2>
	In the next series of screens you will be asked to type the following 
	information so your account can be set up:<P> 
	<OL>
	<LI>Your name and address <br>
	<LI>Your phone number <br>
	<LI>Your method of payment <p>
</OL>
	
	After you have filled in all the necessary information, you can 
	review the information you just typed. To complete the 
	sign-up process, click the Submit button on the last page.
	<p>
	<!--a href="Name.htm><B> Continue with Sign-up...</B></a--> 

	
	<form action="signup.asp" method="POST">
	<input type="hidden" name="Next" value="Page2">
	<input type="submit" name="Action"     value="   Next   ">
	<input type="reset" name="Reset"     value="  Cancel  ">
	</form>
	</td></tr>
</table></center>

	</td>
<TH></TH></tr>
</TABLE>

</body>
</html>
<%

'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% END PAGE 1
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% BEGIN PAGE 2
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   Case "Page2"
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%>
<html>
<head>
<title>Name and Address</title>
</head>

<body topmargin=0 leftmargin=0 rightmargin=0 bgcolor=white>

<font face=arial color=black>

<table cellpadding=8 cellspacing=0 border=0 >

<tr>
	<td width=200 height=60 bgcolor=white>
		<img src="/images/logohere.gif">
	</td>
	<td height=60 bgcolor=336699>
		<font face=times font color=white font size=7>
	<i>Name and Address</i></font>
	</td>
</tr>

<tr valign=top >
	
	<td height=1024 width=200 bgcolor=black>
		<font size=2 color=99cc66>
		<b> User Identification </b></Font><P>
		<font size=2 color=white>
Please type your name and address in the space provided.<P>
This information is necessary for processing your sign-up information and will be kept confidential.
		</font>
		</td>

	<td width=1024 bgcolor=cccccc>
<form action="signup.asp" method="POST">
<TABLE>

<tr><td>
	<font face=arial font size=2>
	<B>First Name</b><br>
	<input type="text" name="fname" size=40,1 value="<% = fname %>"></font> <br></td>
<td>
	<font face=arial font size=2>
	<B>Last Name</b><BR>
	<input type="text" name="lname" size=30,1 value="<% = lname %>"></font> <br></td></tr>

<tr><td colspan=2>
	<font face=arial font size=2>
	<B>Address</b><br>
	<input type="text" name="addr1" size=70,1 value="<% = addr1 %>"> <br>
	<input type="text" name="addr2" size=70,1 value="<% = addr2 %>"> <br></font></td></tr>

<tr><td>
	<font face=arial font size=2>
	<B>City</b> <br>
	<input type="text" name="city" size=40,1 value="<% = city %>"></font> </td>
<td>
	<font face=arial font size=2>
	<B>State / Province <br>
	<input type="text" name="state" size=20,1 value="<% = state %>"> <br></font></td></tr>

<tr><td colspan=2>	
	<font face=arial font size=2>
	<B>Zip / Postal Code</b><br>
	<input type="text" name="zip" size=30,1 value="<% = zip %>"></font> <br></TD>
	</tr>

	<tr><td colspan=2>
	<HR>


	<input type="hidden" name="Prev" value="Page1">
	<input type="submit" name="Action" value="  Back  ">
	<input type="hidden" name="Next" value="Page3">
	<input type="submit" name="Action" value="   Next   ">
	</form>

	<form action="signup.asp" method="POST">
	<input type="submit" name="Action" value="   Cancel   ">
	</form><p>


</td></tr>
</TABLE>
	</td>
</tr>
</table>
</body>


<%
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% END PAGE 2
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% BEGIN PAGE 3
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   Case "Page3"
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%>
<html>
<head>
<title>Dialing Access</title>
</head>

<body topmargin=0 leftmargin=0 rightmargin=0 bgcolor=white>

<font face=arial color=black>


<table cellpadding=8 cellspacing=0 border=0

<tr>
<td width=200 height=60 bgcolor=white>
	<img src="/images/logohere.gif">
</td>

<td height=60 bgcolor=#336699> 
	<font face=times color=white size=7><i>
	Phone Number
	</I></Font>
</td>
</tr>

<tr valign=top>
<td height=1024 width=200 bgcolor=black>
	<font size=2 color=99cc66>
	<b>Phone Number </b></font><P>
	<font color=white size=2>
Please type the phone number of the line you will be using to dial the Internet.<P>
This information is needed to verify your account, and will be kept confidential.

	</font>
</td>

<td width=1024 bgcolor=cccccc>
<center><table width=95%>
<tr><td>
	
	<form action="signup.asp" method="POST">

	<font face=arial font size=2>
	<b>Phone Number</b><br>
	<input type="text" name="areac" value="<% = areac %>" size=4,1>
	<input type="text" name="exch" value="<% = exch %>" size=4,1> -
	<input type="text" name="last4" value="<% = last4 %>" size=5,1><br>
	<p>
	Is this a home or business phone number?<br><p>
	<input type="radio" name="homebiz" value="home"         > <b>Home</b> <br>
	<input type="radio" name="homebiz" value="business" > <b>Business</b>
	
	<hr>
	<input type="hidden" name="Prev" value="Page2">
	<input type="submit" name="Action" value="   Back   ">
	<input type="hidden" name="Next" value="Page4">
	<input type="submit" name="Action" value="   Next   ">
	</form>

	<form action="signup.asp" method="POST">
	<input type="submit" name="Action" value="   Cancel   ">
	</form><p>

</FONT>
</td></tr>
</table></center>
</td>
</tr>
</TABLE>

</body>
<%
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% END PAGE 3
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% BEGIN PAGE 4
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   Case "Page4"
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%>
<html>
<head>
<title>Payment Information</title>
</head>
<body topmargin=0 leftmargin=0 rightmargin=0 bgcolor=white>
<font face=arial font color=black>
<table cellpadding=8 cellspacing=0 border=0 >

<tr>
	<td width=200 height=60 bgcolor=white>
		<img src="/images/logohere.gif">
	</td>
	<td width=1024 bgcolor=336699> 
		<font color=white font size=2>
		<font face=times font color=white font size=7><i>
	Payment </i>
	</td>
</tr>
<tr valign=top >
	<td height=1024 width=200 bgcolor=black>
	<font color=99cc66>
	<b> Billing Information </b></font><P>
	<font size=2 color=white>
Information about billing and/or special offers goes here.</font>


	</font>
	</td>

<td width=1024 bgcolor=cccccc>
<table width=75%>
<tr><td>
<center><table width=95%>
<tr><td>	

	<form action="signup.asp" method="POST">
	<font face=arial font size=2>
	<b>Type of credit card</b> <br>
		<select name="ccard" size=1 value="">
		<option selected>  <% = ccard %>      
		<option> American Express
		<option> MasterCard
		<option> Visa
	</select>
	<p>
	<b>Card number</b><br>
	<input type="text" name="cardnum" size=64,1 value="<% = cardnum %>"> <p>
	<b>Expiration Date</b> <br>
	<input type="text" name="cardexp" size=17 value="<% = cardexp %>"> <p>
	<b>Name on card</b> <br>
	<input type="text" name="cardname" size=64 value="<% = cardname %>"> <br><P>

	Note: By submitting this information, you agree to pay all 
	charges applied by [provider name] in connection with your use of 
	[provider name] Service to the credit card identified above in accordance 
	with the card issuer agreement.

	<hr>

	<input type="hidden" name="Prev" value="Page3">
	<input type="submit" name="Action" value="   Back   ">
	<input type="hidden" name="Next" value="Page5">
	<input type="submit" name="Action" value="   Next   ">
	</form>

	<form action="signup.asp" method="POST">
	<input type="submit" name="Action" value="   Cancel   ">
	</form><p>
</td></tr>
</table></center>
	</td></tr>
</table>	

</td>
</tr>

</body>
<%
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% END PAGE 4
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% BEGIN PAGE 5
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   Case "Page5"
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%>
<html>
<head>
<title>Internet Account Summary</title>
</head>
<body topmargin=0 leftmargin=0 rightmargin=0 bgcolor=white>
<font face=arial font color=black>
<table cellpadding=8 cellspacing=0 border=0 >

<tr>
	<td width=200 height=60 bgcolor=white>
	<img src="/images/logohere.gif">
	<td width=1024 bgcolor=336699>
	<font face=times font color=white font size=7><i>
	Summary
	</td></I>
</tr>
<tr valign=top >
	<td height=1024 width=200 bgcolor=black>
	<font size=2 color=99cc66 >
	<b> Review your account information </b><P>
	<font color=white >
	Please take a minute to review your account information, to make sure
 	everything is correct. <P><font color=white >
	To make changes, click the button for the section you want to modify
	<P><font color=white >
	Click Submit to send your account information to [provider name] and
	complete the sign-up process.  <P>


	</font>
	</td>

	<td width=1024 bgcolor=cccccc>
<center><table width=95%>
<tr><td><font size=2>
		<form action="signup.asp" method="POST">
		<input type="hidden" name="Next"   value="Page2">
		<input type="submit" name="Action"     value="   Name and address   "><br>
		</form><br>
		<B>  <% = fname %>&nbsp<% = lname %><br>
		 <% = addr1 %><br>
		 <% = addr2 %><br>
		<% = city %>,&nbsp<% = state %>  <br>
		 <% = zip %></B><br>
		<hr>

		<form action="signup.asp" method="POST">
		<input type="hidden" name="Next"   value="Page3">
		<input type="submit" name="Action"     value="   Phone number   "><br>
		</form><br>
		<b>(<% = areac %>)&nbsp<% = exch %>-<% = last4%>
		<hr>

		<form action="signup.asp" method="POST">
		<input type="hidden" name="Next"   value="Page4">
		<input type="submit" name="Action"     value="   Payment method   "><br>
		</form><br>
		<b><% = ccard %><br>
		 <% = cardnum %><br>
		 <% = cardexp %><br>
		<% = cardname %></b> <br>

	<HR>
	<form action="signup.asp" method="GET">
	<input type="hidden" name="Next" value="Finish">
	<input type="submit" name="Action"   value="Submit">
	<input type="reset" name="Cancel"   value="   Cancel the Signup   ">
	</form>
</td></tr>
</table></center>

	</td>
</tr>
</table>
</body>

<%
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% END PAGE 5
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% BEGIN Finish
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   Case "Finish"
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% Perform Data Vaildation
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
if 	fname = "" or _
	lname = "" or _
	addr1 = "" or _
	city = "" or _
	state = "" or _
	zip = "" or _
	areac = "" or _
	exch = "" or _
	last4 = "" or _
	ccard = "" or _
	cardnum = "" or _
	cardexp = "" or _
	cardname = "" _
	then
		Response.Write "Please Fill in All Requested Fields"
		
else
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% Insert the Information into the Database
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
	Set insert_conn = Server.CreateObject("ADODB.Connection")
	insert_conn.Open "signup"

	insert_sql = "INSERT INTO Signup "
	insert_sql = insert_sql & "(status, "
	insert_sql = insert_sql & "fname, "
	insert_sql = insert_sql & "lname, " 
	insert_sql = insert_sql & "addr1,"
	insert_sql = insert_sql & "addr2, "
	insert_sql = insert_sql & "city, "
	insert_sql = insert_sql & "state, "
	insert_sql = insert_sql & "zip, "
	insert_sql = insert_sql & "areac, "
	insert_sql = insert_sql & "exch, "
	insert_sql = insert_sql & "last4, "
	insert_sql = insert_sql & "ccard, "
	insert_sql = insert_sql & "cardnum, "
	'insert_sql = insert_sql & "cardexp, "
	insert_sql = insert_sql & "cardname "
	insert_sql = insert_sql & ") "
	insert_sql = insert_sql & "VALUES('"
	insert_sql = insert_sql & "Accepted', "
	insert_sql = insert_sql & CheckString(fname,",")        
	insert_sql = insert_sql & CheckString(lname,",")
	insert_sql = insert_sql & CheckString(addr1,",")
	insert_sql = insert_sql & CheckString(addr2,",")
	insert_sql = insert_sql & CheckString(city,",")
	insert_sql = insert_sql & CheckString(state,",")
	insert_sql = insert_sql & CheckString(zip,",")
	insert_sql = insert_sql & CheckString(areac,",")
	insert_sql = insert_sql & CheckString(exch,",")
	insert_sql = insert_sql & CheckString(last4,",")
	insert_sql = insert_sql & CheckString(ccard,",")
	insert_sql = insert_sql & CheckString(cardnum,",")
	'insert_sql = insert_sql & CheckString(cardexp,",")
	insert_sql = insert_sql & CheckString(cardname,"")
	insert_sql = insert_sql & ")"
	'Response.write insert_sql
	Set insert_RS = insert_conn.Execute(insert_sql)

'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% Write information out to a text file
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
	Set fs = CreateObject("Scripting.FileSystemObject")
	filepath = server.mappath("instal.ins")
	Set a = fs.CreateTextFile(filepath, True)

	'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
	'% START install.ins Customization
	'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

	a.WriteLine("[Branding]")
	a.WriteLine("Type=2")
	a.WriteLine("WizardVersion=4.71.1120.0")
	a.WriteLine("CompanyName=Wow")
	a.WriteLine("Custom_Key=IETOOLS")
	a.WriteLine("Version=1,0,0,4")
	a.WriteLine("Configuration ID=")
	a.WriteLine("Add on Url=http://wallops/ieaktest/addon.htm")
	a.WriteLine("Window_Title_CN=Seattleware")
	a.WriteLine("Window_Title=Microsoft Internet Explorer provided by Seattleware")
	a.WriteLine("Toolbar Bitmap=G:\TestBmps\toolbar\Seaside.bmp")
	a.WriteLine("EncodeFavs=1")
	a.WriteLine("IE4 Welcome Msg=0")
	a.WriteLine("User Agent=Mozilla/4.0(compatible;MSIE 4.0b1;WindowsNT);YourCustomString ")
	a.WriteLine("Global=1")
	a.WriteLine("DesktopGuid=")
	a.WriteLine("CMBitmapPath=")
	a.WriteLine("CMBitmapName=")
	a.WriteLine("CMProfilePath=")
	a.WriteLine("CMProfileName=")
	a.WriteLine("CMUseCustom=0")
	a.WriteLine("Serverless=0")
	a.WriteLine("NoDial=0")
	a.WriteLine("SignupCustomDir=G:\Signup\IEAK4.x\server\CGI\client")
	a.WriteLine("[Custom Branding]")
	a.WriteLine("Cab Name=sample.cab")
	a.WriteLine("[ActiveSetupSites]")
	a.WriteLine("TestCertsOK=1")
	a.WriteLine("SiteUrl0=http://157.55.104.216/bld1708/ie4site")
	a.WriteLine("SiteName0=Challenger")
	a.WriteLine("SiteRegion0=North America")
	a.WriteLine("SiteUrl1=/ie4site")
	a.WriteLine("SiteName1=")
	a.WriteLine("SiteRegion1=")
	a.WriteLine("SiteUrl2=/ie4site")
	a.WriteLine("SiteName2=")
	a.WriteLine("SiteRegion2=")
	a.WriteLine("SiteUrl3=/ie4site")
	a.WriteLine("SiteName3=")
	a.WriteLine("SiteRegion3=")
	a.WriteLine("SiteUrl4=/ie4site")
	a.WriteLine("SiteName4=")
	a.WriteLine("SiteRegion4=")
	a.WriteLine("SiteUrl5=/ie4site")
	a.WriteLine("SiteName5=")
	a.WriteLine("SiteRegion5=")
	a.WriteLine("SiteUrl6=/ie4site")
	a.WriteLine("SiteName6=")
	a.WriteLine("SiteRegion6=")
	a.WriteLine("SiteUrl7=/ie4site")
	a.WriteLine("SiteName7=")
	a.WriteLine("SiteRegion7=")
	a.WriteLine("SiteUrl8=/ie4site")
	a.WriteLine("SiteName8=")
	a.WriteLine("SiteRegion8=")
	a.WriteLine("SiteUrl9=/ie4site")
	a.WriteLine("SiteName9=")
	a.WriteLine("SiteRegion9=")
	a.WriteLine("[Internet_Mail]")
	a.WriteLine("Window_Title=Outlook Express provided by Seattleware")
	a.WriteLine("Install_Mail_16=0")
	a.WriteLine("SMTP_Server=Red-26-MSG")
	a.WriteLine("POP_Server=Red-26-MSG")
	a.WriteLine("Domain=")
	a.WriteLine("Default_Client=Yes")
	a.WriteLine("Logon_Using_SPA=Yes")
	a.WriteLine("Infopane=http://www.yahoo.com")
	a.WriteLine("Infopane_Bitmap=L")
	a.WriteLine("Welcome_Message=G:\CustOut.htm")
	a.WriteLine("Welcome_Name=Michael Baas")
	a.WriteLine("Welcome_Address=a-mbaas@microsoft.com")
	a.WriteLine("[URL]")
	a.WriteLine("Home_Page=http://www.dilbert.com")
	a.WriteLine("Search_Page=http://www.lycos.com")
	a.WriteLine("Help_Page=http://www.helpme.com")
	a.WriteLine("Quick_Link_1_Name=Best of the Web")
	a.WriteLine("Quick_Link_1=http://home.microsoft.com/best/best.asp")
	a.WriteLine("Quick_Link_2_Name=Today's Links")
	a.WriteLine("Quick_Link_2=http://home.microsoft.com/links/links.asp")
	a.WriteLine("Quick_Link_3_Name=Web Gallery")
	a.WriteLine("Quick_Link_3=http://www.microsoft.com/isapi/redir.dll?prd=ie&plcid=0x0409&pver=3.0&ar=gallery")
	a.WriteLine("Quick_Link_4_Name=Product News")
	a.WriteLine("Quick_Link_4=http://www.microsoft.com/ie")
	a.WriteLine("Quick_Link_5_Name=Microsoft")
	a.WriteLine("Quick_Link_5=http://www.microsoft.com")
	a.WriteLine("NoWelcome=1")
	a.WriteLine("FirstHomePage=http://www.yahoo.com")
	a.WriteLine("Signup=SIGNUP.HTM")
	a.WriteLine("[Favorites]")
	a.WriteLine("Apple II & GS Download Area.url=http://www.ccn.cs.dal.ca/Services/PDA/appleII.html")
	a.WriteLine("Apple %)%( Forever.url=http://www.globaldialog.com/~pliethen/apple2/index.html")
	a.WriteLine("Applied Engineering.url=http://mars.nettrek.net.au/appleserv/")
	a.WriteLine("Current Microsoft Stock Price 149.url=http://hol-www/perl/msft.pl?")
	a.WriteLine("Investors Edge At-a-Glance Summary.url=http://server1.irnet.com/scripts/secsvrfm.exe?WWW+p_IEStockInfo")
	a.WriteLine("Microsoft Site Builder Workshop.url=http://157.56.97.109/activex/gallery/")
	a.WriteLine("MIDI Composers' Exchange.url=http://www.mindspring.com/~s-allen/picks.html")
	a.WriteLine("moview.url=http://www.iicnet.com/PugetSound/Local/Showing.htm#cross")
	a.WriteLine("new6.url=http://www.")
	a.WriteLine("Office97.url=http://trioweb/office97/")
	a.WriteLine("Seattle Traffic Map - System.url=http://www.wsdot.wa.gov/regions/northwest/NWFLOW/")
	a.WriteLine("SHAREWARE.url=http://www.")
	a.WriteLine("The Byte Works.url=http://www.hypermall.com/byteworks/index.html")
	a.WriteLine("Vector Development.url=http://www.vecdev.com/")
	a.WriteLine("Zona Report- Internet and Intranet 1996 Table of Contents.url=http://mslibrary/research/dd/internet/zona96/httoc.htm")
	a.WriteLine("1 CNET Today\CNET Today.url=http://www.cnet.com/?ie.favorites")
	a.WriteLine("2 Tech News\1 Front Page.url=http://www.news.com/?ie.favorites")
	a.WriteLine("2 Tech News\2 The Net.url=http://www.news.com/Categories/Index/0,3,1,00.html/?ie.favorites")
	a.WriteLine("2 Tech News\3 Computing.url=http://www.news.com/Categories/Index/0,3,2,00.html/?ie.favorites")
	a.WriteLine("2 Tech News\4 Intranets.url=http://www.news.com/Categories/Index/0,3,3,00.html/?ie.favorites")
	a.WriteLine("2 Tech News\5 Business.url=http://www.news.com/Categories/Index/0,3,4,00.html/?ie.favorites")
	a.WriteLine("2 Tech News\6 CNET Radio.url=http://www.news.com/Radio/index.html/?ie.favorites")
	a.WriteLine("2 Tech News\7 Perspectives.url=http://www.news.com/Perspectives/perspectives.html/?ie.favorites")
	a.WriteLine("2 Tech News\8 Newsmakers.url=http://www.news.com/Newsmakers/index.html/?ie.favorites")
	a.WriteLine("2 Tech News\9 Rumor mill.url=http://www.news.com/Rumors/Entry/0,26,,00.html/?ie.favorites")
	a.WriteLine("3 Hardware and Software Reviews\1 Overview.url=http://www.cnet.com/Content/Reviews/?ie.favorites")
	a.WriteLine("3 Hardware and Software Reviews\2 CNET's Hot List.url=http://www.cnet.com/Content/Reviews/Hot/?ie.favorites")
	a.WriteLine("3 Hardware and Software Reviews\3 Just In.url=http://www.cnet.com/Content/Reviews/Hands/?ie.favorites")
	a.WriteLine("3 Hardware and Software Reviews\4 Product Comparisons.url=http://www.cnet.com/Content/Reviews/Compare/?ie.favorites")
	a.WriteLine("3 Hardware and Software Reviews\5 CD-ROMs.url=http://www.cnet.com/Content/Reviews/Cdcentral/?ie.favorites")
	a.WriteLine("3 Hardware and Software Reviews\6 Web Sites.url=http://www.cnet.com/Content/Reviews/Bestofweb/?ie.favorites")
	a.WriteLine("4 Gaming\1 Overview.url=http://www.gamecenter.com/?ie.favorites")
	a.WriteLine("4 Gaming\2 Game News.url=http://www.gamecenter.com/News/Index/0,2,,00.html/?ie.favorites")
	a.WriteLine("4 Gaming\3 Exclusives.url=http://www.gamecenter.com/Features/?ie.favorites")
	a.WriteLine("4 Gaming\4 Consoles.url=http://www.gamecenter.com/Consoles/?ie.favorites")
	a.WriteLine("4 Gaming\5 Reviews.url=http://www.gamecenter.com/Reviews/?ie.favorites")
	a.WriteLine("5 CNET TV\1 TV.COM.url=http://www.cnet.com/Content/Tv/Tvcom/?ie.favorites")
	a.WriteLine("5 CNET TV\2 CNET Central.url=http://www.cnet.com/Content/Tv/CNETCentral/?ie.favorites")
	a.WriteLine("5 CNET TV\3 The Web.url=http://www.cnet.com/Content/Tv/Web/?ie.favorites")
	a.WriteLine("5 CNET TV\4 The New Edge.url=http://www.cnet.com/Content/Tv/Newedge/?ie.favorites")
	a.WriteLine("6 Software\1 Simple Software Search.url=http://www.download.com/PC/Search/Simple/0,57,0,00.html/?ie.favorites")
	a.WriteLine("6 Software\2 What's New.url=http://www.download.com/PC/Result/TitleList/0,2,0-b-0-0-a-1,00.html/?ie.favorites")
	a.WriteLine("6 Software\3 What's Popular.url=http://www.download.com/PC/Result/MostPopular/0,3,0-0,00.html/?ie.favorites")
	a.WriteLine("6 Software\4 Shareware Selections.url=http://www.shareware.com/SW/Selections/Index/?ie.favorites")
	a.WriteLine("6 Software\5 ActiveX Controls.url=http://www.activex.com/?ie.favorites")
	a.WriteLine("6 Software\Development Tools.url=http://www.download.com/PC/FrontDoor/0,1,0-70,01.html/?ie.favorites")
	a.WriteLine("6 Software\Education.url=http://www.download.com/PC/FrontDoor/0,1,0-10,01.html/?ie.favorites")
	a.WriteLine("6 Software\Games.url=http://www.download.com/PC/FrontDoor/0,1,0-17,01.html/?ie.favorites")
	a.WriteLine("6 Software\Home and Personal.url=http://www.download.com/PC/FrontDoor/0,1,0-27,01.html/?ie.favorites")
	a.WriteLine("6 Software\Internet.url=http://www.download.com/PC/FrontDoor/0,1,0-37,01.html/?ie.favorites")
	a.WriteLine("6 Software\Kids.url=http://www.download.com/PC/FrontDoor/0,1,0-55,01.html/?ie.favorites")
	a.WriteLine("6 Software\Multimedia and Design.url=http://www.download.com/PC/FrontDoor/0,1,0-60,01.html/?ie.favorites")
	a.WriteLine("6 Software\Utilities.url=http://www.download.com/PC/FrontDoor/0,1,0-78,01.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\1 Web Search.url=http://www.search.com/?ie.favorites")
	a.WriteLine("7 Search the Internet\2 A-Z List.url=http://www.search.com/alpha.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Arts.url=http://www.search.com/Toc/0,30,50076,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Automotive.url=http://www.search.com/Toc/0,30,50070,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Business.url=http://www.search.com/Toc/0,30,50068,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Computers.url=http://www.search.com/Toc/0,30,50062,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Directories.url=http://www.search.com/Toc/0,30,50082,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Education.url=http://www.search.com/Toc/0,30,50078,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Employment.url=http://www.search.com/Toc/0,30,50066,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Entertainment.url=http://www.search.com/Toc/0,30,50081,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Finance.url=http://www.search.com/Toc/0,30,50074,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Games.url=http://www.search.com/Toc/0,30,50085,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Government.url=http://www.search.com/Toc/0,30,50065,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Health.url=http://www.search.com/Toc/0,30,50075,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Housing.url=http://www.search.com/Toc/0,30,100085,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Legal.url=http://www.search.com/Toc/0,30,50064,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Lifestyle.url=http://www.search.com/Toc/0,30,50069,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\News.url=http://www.search.com/Toc/0,30,50079,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\People.url=http://www.search.com/Toc/0,30,100088,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Politics.url=http://www.search.com/Toc/0,30,100086,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Reference.url=http://www.search.com/Toc/0,30,50072,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Science.url=http://www.search.com/Toc/0,30,50077,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Shopping.url=http://www.search.com/Toc/0,30,100087,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Sports.url=http://www.search.com/Toc/0,30,50067,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Travel.url=http://www.search.com/Toc/0,30,50071,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Usenet.url=http://www.search.com/Toc/0,30,50073,00.html/?ie.favorites")
	a.WriteLine("7 Search the Internet\Web.url=http://www.search.com/Toc/0,30,50080,00.html/?ie.favorites")
	a.WriteLine("8 Digital Living\1 New Technologies.url=http://www.cnet.com/Content/Features/Techno/?ie.favorites")
	a.WriteLine("8 Digital Living\2 How to.url=http://www.cnet.com/Content/Features/Howto/?ie.favorites")
	a.WriteLine("8 Digital Living\3 Digital Life.url=http://www.cnet.com/Content/Features/Dlife/?ie.favorites")
	a.WriteLine("8 Digital Living\4 Personalities.url=http://www.cnet.com/Content/Voices/?ie.favorites?ie.favorites")
	a.WriteLine("8 Digital Living\5 Movers and Shakers.url=http://www.cnet.com/Content/Voices/Movers/?ie.favorites")
	a.WriteLine("9 E! Entertainment\1 Today in Hollywood.url=http://www.eonline.com/?ie.favorites")
	a.WriteLine("9 E! Entertainment\2 News.url=http://www.eonline.com/News/?ie.favorites")
	a.WriteLine("9 E! Entertainment\3 Hollywood gossip.url=http://www.eonline.com/Gossip/?ie.favorites")
	a.WriteLine("9 E! Entertainment\4 Interact with celebs.url=http://www.eonline.com/Celebs/?ie.favorites")
	a.WriteLine("9 E! Entertainment\5 Movie, Music & Other Reviews.url=http://www.eonline.com/Reviews/?ie.favorites")
	a.WriteLine("9 E! Entertainment\6 Movie, TV & Music Previews.url=http://www.eonline.com/Previews/?ie.favorites")
	a.WriteLine("9 E! Entertainment\7 What's Hot in Entertainment.url=http://www.eonline.com/Hot/?ie.favorites")
	a.WriteLine("CNET.COM\TOMY.url=http://www.")
	a.WriteLine("Entertainment\Entertainment Drive.url=http://www.edrive.com")
	a.WriteLine("Entertainment\ESPN SportsZone by Starwave.url=http://www.SportsZone.com")
	a.WriteLine("Entertainment\National Geographic Online.url=http://www.nationalgeographic.com")
	a.WriteLine("Entertainment\OnSafari by Alpenglow.url=http://www.OnSafari.com")
	a.WriteLine("IE Starter Kit\Business\CNET.url=http://www.cnet.com")
	a.WriteLine("IE Starter Kit\Business\FTD Internet.url=http://www.ftd.com")
	a.WriteLine("IE Starter Kit\Business\Intel.url=http://www.Intel.com")
	a.WriteLine("IE Starter Kit\Business\Investors Edge.url=http://www.investorsedge.com/")
	a.WriteLine("IE Starter Kit\Business\NetStockDirect.url=http://www.NetStockDirect.com")
	a.WriteLine("IE Starter Kit\Business\Windows95.url=http://www.Windows95.com")
	a.WriteLine("IE Starter Kit\Entertainment\Entertainment Drive.url=http://www.edrive.com")
	a.WriteLine("IE Starter Kit\Entertainment\ESPN SportsZone by Starwave.url=http://www.SportsZone.com")
	a.WriteLine("IE Starter Kit\Entertainment\Mr ShowBiz by Starwave.url=http://www.MrShowBiz.com")
	a.WriteLine("IE Starter Kit\Entertainment\National Geographic Online.url=http://www.nationalgeographic.com")
	a.WriteLine("IE Starter Kit\Entertainment\OnSafari by Alpenglow.url=http://www.OnSafari.com")
	a.WriteLine("IE Starter Kit\Entertainment\Prevue Channel.url=http://www.prevue.com")
	a.WriteLine("IE Starter Kit\Entertainment\webmonkey by HotWired.url=http://www.webmonkey.com/ie")
	a.WriteLine("IE Starter Kit\Entertainment\WinterNet by iion.url=http://www.iion.com/WinterNet")
	a.WriteLine("IE Starter Kit\International\Canada - 1997 Northamerica Golf Directory & Yellow Pages of Golf.url=http://www.Yellowpagesgolf.com")
	a.WriteLine("IE Starter Kit\International\France - Kleline - Secure Online Payment Services.url=http://www.Kleline.fr")
	a.WriteLine("IE Starter Kit\International\Hungary - TOPSEC Kft.url=http://www.topsec.hu")
	a.WriteLine("IE Starter Kit\International\Spain - Medusa - European Internet service provider.url=http://www.Medusa.es")
	a.WriteLine("IE Starter Kit\Microsoft\Carpoint.url=http://www.carpoint.msn.com")
	a.WriteLine("IE Starter Kit\Microsoft\Get ISDN.url=http://www.microsoft.com/windows/getisdn")
	a.WriteLine("IE Starter Kit\Microsoft\IE Web Site.url=http://www.microsoft.com/ie")
	a.WriteLine("IE Starter Kit\Microsoft\Microsoft Games.url=http://www.Microsoft.com/Games")
	a.WriteLine("IE Starter Kit\Microsoft\Microsoft Hellbender.url=http://www.Microsoft.com/games/hellbender")
	a.WriteLine("IE Starter Kit\Microsoft\Microsoft.url=http://www.Microsoft.com")
	a.WriteLine("IE Starter Kit\Microsoft\MSN.url=http://www.msn.com")
	a.WriteLine("IE Starter Kit\Microsoft\SideWinder Gaming Devices.url=http://www.Microsoft.com/Hardware")
	a.WriteLine("IE Starter Kit\Microsoft\Small Business.url=http://www.microsoft.com/smallbiz")
	a.WriteLine("IE Starter Kit\Miscellaneous\America Online.url=http://www.AOL.com")
	a.WriteLine("IE Starter Kit\Miscellaneous\ClubIE - Activating the Internet.url=http://www.clubie.com")
	a.WriteLine("IE Starter Kit\Miscellaneous\CompuServe.url=http://www.Compuserve.com")
	a.WriteLine("IE Starter Kit\Miscellaneous\Cool Games.url=http://www.zone.com")
	a.WriteLine("IE Starter Kit\Miscellaneous\Host a Web Page.url=http://www.vservers.com")
	a.WriteLine("IE Starter Kit\Miscellaneous\MCI.url=http://www.MCI.com")
	a.WriteLine("IE Starter Kit\Miscellaneous\Monty Python.url=http://www.pythonline.com")
	a.WriteLine("IE Starter Kit\Miscellaneous\Travel.url=http://www.expedia.com")
	a.WriteLine("IE Starter Kit\Miscellaneous\Win Cash and Prizes!.url=http://www.explorethis.com")
	a.WriteLine("IE Starter Kit\Miscellaneous\WOW! from CompuServe.url=http://www.Wow.com")
	a.WriteLine("International\Canada - 1997 Northamerica Golf Directory & Yellow Pages of Golf.url=http://www.Yellowpagesgolf.com")
	a.WriteLine("International\France - Kleline - Secure Online Payment Services.url=http://www.Kleline.fr")
	a.WriteLine("International\Hungary - TOPSEC Kft.url=http://www.topsec.hu")
	a.WriteLine("International\Spain - Medusa - European Internet service provider.url=http://www.Medusa.es")
	a.WriteLine("Internet Starter Kit Sites\Axime.url=http://www.axime.com")
	a.WriteLine("Internet Starter Kit Sites\BET Network.url=http://www.betnetworks.com")
	a.WriteLine("Internet Starter Kit Sites\Canal Plus.url=http://www.cplus.fr")
	a.WriteLine("Internet Starter Kit Sites\Cyberia Cafe.url=http://channel.cyberiacafe.net/cyberia")
	a.WriteLine("Internet Starter Kit Sites\DealerNet.url=http://www.dealernet.com")
	a.WriteLine("Internet Starter Kit Sites\Elle Magazine.url=http://www.elle.fr/")
	a.WriteLine("Internet Starter Kit Sites\ESPN Sportszone.url=http://espnet.sportszone.com")
	a.WriteLine("Internet Starter Kit Sites\Investors Edge.url=http://www.investorsedge.com")
	a.WriteLine("Internet Starter Kit Sites\King FM.url=http://www.king.org")
	a.WriteLine("Internet Starter Kit Sites\NBC.url=http://www.nbc.com")
	a.WriteLine("Internet Starter Kit Sites\Nichols Hills Elementry School.url=http://www.ionet.net/~rmercer/index.shtml")
	a.WriteLine("Internet Starter Kit Sites\Sci Fi Channel.url=http://www.scifi.com")
	a.WriteLine("Internet Starter Kit Sites\Shoppers Advantage.url=http://www.cuc.com")
	a.WriteLine("Internet Starter Kit Sites\Splash Kids Online.url=http://www.splash.com")
	a.WriteLine("Internet Starter Kit Sites\TF1 Online.url=http://www.tf1.fr")
	a.WriteLine("Internet Starter Kit Sites\US Bank Online.url=http://www.usbank.com")
	a.WriteLine("Internet Starter Kit Sites\Business\CNET.url=http://www.cnet.com")
	a.WriteLine("Internet Starter Kit Sites\Business\FTD Internet.url=http://www.ftd.com")
	a.WriteLine("Internet Starter Kit Sites\Business\Intel.url=http://www.Intel.com")
	a.WriteLine("Internet Starter Kit Sites\Business\Investors Edge.url=http://www.investorsedge.com/")
	a.WriteLine("Internet Starter Kit Sites\Business\NetStockDirect.url=http://www.NetStockDirect.com")
	a.WriteLine("Internet Starter Kit Sites\Business\Windows95.url=http://www.Windows95.com")
	a.WriteLine("Microsoft Software and Service\Get Faster Internet Access with ISDN.URL=http://www.microsoft.com/windows/getisdn")
	a.WriteLine("Microsoft Software and Service\Microsoft Product Support Services.URL=http://www.microsoft.com/support/")
	a.WriteLine("Microsoft Software and Service\The Microsoft Corporation.URL=http://www.microsoft.com/")
	a.WriteLine("Microsoft Software and Service\The Microsoft Network.URL=http://www.msn.com/")
	a.WriteLine("Microsoft Software and Service\Cool Sites\Link Central.URL=http://www.msn.com/access/links/other.htm")
	a.WriteLine("Microsoft Software and Service\tomy\tomy.url=http://www.msn.com")
	a.WriteLine("MS Software and Service\Get Faster Internet Access with ISDN.URL=http://www.microsoft.com/windows/getisdn")
	a.WriteLine("MS Software and Service\Microsoft Product Support Services.URL=http://www.microsoft.com/support/")
	a.WriteLine("MS Software and Service\The Microsoft Corporation.URL=http://www.microsoft.com/")
	a.WriteLine("MS Software and Service\The Microsoft Network.URL=http://www.msn.com/")
	a.WriteLine("[DesktopObjects]")
	a.WriteLine("Desktop Wallpaper Path=G:\Wallpaper\wolf.bmp")
	a.WriteLine("Option=1")
	a.WriteLine("My Computer Path=G:\Webview\mycomp.htt")
	a.WriteLine("Control Panel Path=G:\Webview\controlp.htt")
	a.WriteLine("Desktop Component URL=G:\Wallpapr\mls.htm")
	a.WriteLine("Desktop Component Local Flag=1")
	a.WriteLine("[Custom Wallpaper]")
	a.WriteLine("NumFiles=1")
	a.WriteLine("file0=wolf.bmp")
	a.WriteLine("[ExtRegInf]")
	a.WriteLine("chat=*,chat.inf,DefaultInstall")
	a.WriteLine("inetadv=*,inetadv.inf,DefaultInstall")
	a.WriteLine("cdl=*,cdl.inf,DefaultInstall")
	a.WriteLine("conf=*,conf.inf,DefaultInstall")
	a.WriteLine("oe=*,oe.inf,DefaultInstall")
	a.WriteLine("[Animation]")
	a.WriteLine("Big_Path=38.bmp")
	a.WriteLine("Big_Name=38.bmp")
	a.WriteLine("Small_Path=22.bmp")
	a.WriteLine("Small_Name=22.bmp")
	a.WriteLine("DoAnimation=1")
	a.WriteLine("[Big_Logo]")
	a.WriteLine("Name=38.bmp")
	a.WriteLine("Path=38.bmp")
	a.WriteLine("[Small_Logo]")
	a.WriteLine("Name=22.bmp")
	a.WriteLine("Path=22.bmp")
	a.WriteLine("[Proxy]")
	a.WriteLine("HTTP_Proxy_Server=ITGPROXY:80")
	a.WriteLine("FTP_Proxy_Server=ITGPROXY:80")
	a.WriteLine("Gopher_Proxy_Server=ITGPROXY:80")
	a.WriteLine("Secure_Proxy_Server=ITGPROXY:80")
	a.WriteLine("Socks_Proxy_Server=")
	a.WriteLine("Use_Same_Proxy=1")
	a.WriteLine("Proxy_Override=<local>")
	a.WriteLine("Proxy_Enable=1")
	a.WriteLine("[Custom]")
	a.WriteLine("Keep_Connection=Yes")
	a.WriteLine("[Entry]")
	a.WriteLine("Entry_Name=Challenger Internet Signup")
	a.WriteLine("[Phone]")
	a.WriteLine("Phone_Number=54639")
	a.WriteLine("Area_Code=")
	a.WriteLine("Country_Code=1")
	a.WriteLine("Country_ID=1")
	a.WriteLine("Dial_As_Is=No")
	a.WriteLine("[User]")
	a.WriteLine("Requires_Logon=Yes")
	a.WriteLine("[Server]")
	a.WriteLine("SW_Compress=Yes")
	a.WriteLine("PW_Encrypt=No")
	a.WriteLine("Type=PPP")
	a.WriteLine("Negotiate_TCP/IP=Yes")
	a.WriteLine("[TCP/IP]")
	a.WriteLine("Specify_Server_Address=No")
	a.WriteLine("IP_Header_Compress=Yes")
	a.WriteLine("Gateway_On_Remote=Yes")
	a.WriteLine("DNS_Address=0.0.0.0")
	a.WriteLine("DNS_Alt_Address=0.0.0.0")
	a.WriteLine("[SWUpdates]")
	a.WriteLine("SoftwareUpdates=0")
	a.WriteLine("[Scripting]")
	a.WriteLine("Path32=")
	a.WriteLine("Name32=")
	a.WriteLine("Path16=")
	a.WriteLine("Name16=")
	a.WriteLine("[Internet_News]")
	a.WriteLine("NNTP_Server=msnews-gw")
	a.WriteLine("Default_Client=Yes")
	a.WriteLine("Logon_Using_SPA=Yes")
	a.WriteLine("Logon_Required=1")
	a.WriteLine("[LDAP]")
	a.WriteLine("FriendlyName=Friendly LDAP Service")
	a.WriteLine("Server=isbuldap1")
	a.WriteLine("HomePage=http://isbuldap1")
	a.WriteLine("SearchBase=c=us")
	a.WriteLine("Bitmap=G:\Acme Demo\LDAP Services.bmp")
	a.WriteLine("CheckNames=0")
	a.WriteLine("AuthType=0")
	'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
	'% END install.ins Customization
	'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

	a.WriteLine("")
	a.Close
	Response.redirect "instal.ins"
end if 
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% END Finish
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
'% BEGIN Else
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   Case Else
'%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
	Response.write "No Current Page"
End Select
%>